This site has been archived and you can no longer log in or post new messages. For up-to-date community resources please visit ezplatform.com

eZ Community » Forums » Install & configuration » Is eZ Publish 4.6 running on PHP 5.4...
expandshrink

Is eZ Publish 4.6 running on PHP 5.4 without issues?

Is eZ Publish 4.6 running on PHP 5.4 without issues?

Tuesday 20 November 2012 11:08:35 am - 2 replies

Hi,

we plan to upgrade PHP on our server. Is it save to go with PHP 5.4 running eZ Publish 4.6.

We do not want to upgrade eZ, because there is a new development based on 4.7 in the pipeline.

Dirk

Thursday 22 November 2012 9:50:24 am

To reply to my own question...

It is not running without problems. For instance, you can't publish content anymore. It always stays as drafts.

So updating to 4.7 was the only way to fix that.

Now I'm fine with 4.7 running on 5.4 happy.gif Emoticon

Modified on Thursday 22 November 2012 9:50:45 am by Dirk Blicker

Thursday 22 November 2012 10:10:24 am

Hi Dirk, 

I can confirm your experimentations. at the 4.6 release time, the related Community Project version was 2011.9, having as version pre-requisite for PHP: 5.3. This means that we had successfully run most of the features on 5.3, but certainly not investigate 5.4 in-depth at the time.

So yes, 5.4 is probably not a solid option for eZ Publish 4.6.

Cheers,

expandshrink

You must be logged in to post messages in this topic!

36 542 Users on board!

Forums menu

Proudly Developed with from